Panvalet ++LIMIT command in PAN#8 gives error INVALID COMMAND

Document ID : KB000022605
Last Modified Date : 14/02/2018
Show Technical Document Details

SYMPTOM:

Running the PAN#8 utility with the ++LIMIT command gives error message   INVALID COMMAND

ENVIRONMENT:

z/OS or VSE

CAUSE:

$2SF012 is not yet applied

Solution:

To enable the use of the ++LIMIT command in PAN#8 you need to apply special fix $2SF012.

Special fix $2SF012 is located in

 - the 14.5 installation PANLIB in member SPECIALMVS.

 - the 14.6 CBA3SAMP PDS member SPECLMVS.